.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a2dd11a-c026-bf32-e67b-906051fd5251 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ed6d3ea8-6a9c-9709-16f9-f2a34c466d01 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-e28d3f59-332c-0d89-3644-07df42f81456 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-e28d3f59-332c-0d89-3644-07df42f81456 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-f7383906-4140-6e56-759a-22345a71f286 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5e7f084a-8239-58dd-d1f3-334a752b663b {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-5e7f084a-8239-58dd-d1f3-334a752b663b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-426b4cf7-e08b-3a20-d868-8c6d7b1e22a5 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d73bbec8-7ed5-2ef3-a2f0-7a096ad8854e {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-d73bbec8-7ed5-2ef3-a2f0-7a096ad8854e {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-399f26e4-9272-3d2b-74cd-858cfd9a78ca {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-399f26e4-9272-3d2b-74cd-858cfd9a78ca {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-39ff7801-b35f-76e4-d478-59de646b1dfc {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-0a2cb508-0320-3196-21ad-599dd3ffab63 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cae48d87-c4cf-2860-957a-a9ce341f893c {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-508cff15-90ad-a6f8-647c-c03985797932 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-5967210c-b407-6b0b-9866-f5d0b89d6767 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-5967210c-b407-6b0b-9866-f5d0b89d6767 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-0364ab7a-3919-cc71-d61c-80520a7ccaa2 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-37958abe-b491-066c-61b0-eba577840879 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-f3a0aab4-ddf1-c851-deb4-88624a02611e {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-cd4f60d8-3d34-4ad2-f33e-8477baeb3e86 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-cd4f60d8-3d34-4ad2-f33e-8477baeb3e86 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-83686f8e-f612-6371-b4c5-717d288ebd66 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e7450a01-acda-28f0-640f-a27ff8bfc465 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-e7450a01-acda-28f0-640f-a27ff8bfc465 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-ed192319-502e-7cf2-aa9e-8f4d0687fd43 {
gap: 1.5rem;
}.lfr-layout-structure-item-259849b1-d916-a08f-6c1e-a3506e20cd0b {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-259849b1-d916-a08f-6c1e-a3506e20cd0b {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-020cdb59-34ef-b419-4d1c-0b38945fd745 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2f3de8d2-7162-41fa-aafa-f5789cff4ee0 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2f3de8d2-7162-41fa-aafa-f5789cff4ee0 {
line-height: 2rem;
}.lfr-layout-structure-item-a8d8213d-9a8e-964b-e804-c3a91620edb1 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f454b515-5992-b1d2-6c5f-1461ccd32a08 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ad441807-b822-9012-0021-3459ef4d6803 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-b774bf8b-413b-c72f-385d-3ab5c60d6ae1 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-2e21c7ac-c38a-48d5-3242-b5cd66655c7f {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-3535490b-8cd3-af1a-764b-6868213c2ca3 {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-36324a0f-c99a-387d-4591-d50b058560d9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e9795458-7fb5-665c-320b-a6db28ae5489 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-e9795458-7fb5-665c-320b-a6db28ae5489 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-53d79bea-cf64-ed12-2656-c1331f855e89 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-45329b83-c4c2-65fe-1f35-0364ac1599c4 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a00f51e5-023d-0bd0-f2de-58c2f5ac8b57 {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-509d8540-22b4-b55e-fa1c-f982ba6c0d8f {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-5f43e8c1-ea99-46a2-654b-c7706c74948a {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-db4eb306-8b56-ddb0-2399-bcaf28e40187 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8a2dd11a-c026-bf32-e67b-906051fd5251 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ed6d3ea8-6a9c-9709-16f9-f2a34c466d01 {
height: auto !important;
}
.lfr-layout-structure-item-e28d3f59-332c-0d89-3644-07df42f81456 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-5e7f084a-8239-58dd-d1f3-334a752b663b {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-426b4cf7-e08b-3a20-d868-8c6d7b1e22a5 {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d73bbec8-7ed5-2ef3-a2f0-7a096ad8854e {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-39ff7801-b35f-76e4-d478-59de646b1dfc {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c645643e-a5a8-34d6-992e-74fbcd77c86b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-508cff15-90ad-a6f8-647c-c03985797932 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-5967210c-b407-6b0b-9866-f5d0b89d6767 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-5967210c-b407-6b0b-9866-f5d0b89d6767 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-f3a0aab4-ddf1-c851-deb4-88624a02611e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cd4f60d8-3d34-4ad2-f33e-8477baeb3e86 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-83686f8e-f612-6371-b4c5-717d288ebd66 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7450a01-acda-28f0-640f-a27ff8bfc465 {
height: 100% !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-e7450a01-acda-28f0-640f-a27ff8bfc465 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a34df974-95db-891d-fc5d-fe37904e30eb {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-259849b1-d916-a08f-6c1e-a3506e20cd0b {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-259849b1-d916-a08f-6c1e-a3506e20cd0b {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-2f3de8d2-7162-41fa-aafa-f5789cff4ee0 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2f3de8d2-7162-41fa-aafa-f5789cff4ee0 {
line-height: 1.5rem;
}.lfr-layout-structure-item-a8d8213d-9a8e-964b-e804-c3a91620edb1 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-ad441807-b822-9012-0021-3459ef4d6803 {
width: 100% !important;
}
.lfr-layout-structure-item-b774bf8b-413b-c72f-385d-3ab5c60d6ae1 {
height: auto !important;
}
.lfr-layout-structure-item-e9795458-7fb5-665c-320b-a6db28ae5489 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-53d79bea-cf64-ed12-2656-c1331f855e89 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45329b83-c4c2-65fe-1f35-0364ac1599c4 {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-509d8540-22b4-b55e-fa1c-f982ba6c0d8f {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-db4eb306-8b56-ddb0-2399-bcaf28e40187 {
height: auto !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e28d3f59-332c-0d89-3644-07df42f81456 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e7f084a-8239-58dd-d1f3-334a752b663b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d73bbec8-7ed5-2ef3-a2f0-7a096ad8854e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-399f26e4-9272-3d2b-74cd-858cfd9a78ca {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c645643e-a5a8-34d6-992e-74fbcd77c86b {
display: block !important;
}
.lfr-layout-structure-item-508cff15-90ad-a6f8-647c-c03985797932 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5967210c-b407-6b0b-9866-f5d0b89d6767 {
display: none !important;
}
.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-cd4f60d8-3d34-4ad2-f33e-8477baeb3e86 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7450a01-acda-28f0-640f-a27ff8bfc465 {
display: none !important;
}
.lfr-layout-structure-item-a34df974-95db-891d-fc5d-fe37904e30eb {
display: block !important;
}
.lfr-layout-structure-item-259849b1-d916-a08f-6c1e-a3506e20cd0b {
display: none !important;
}
.lfr-layout-structure-item-2f3de8d2-7162-41fa-aafa-f5789cff4ee0 {
line-height: 1.5rem;
}.lfr-layout-structure-item-e9795458-7fb5-665c-320b-a6db28ae5489 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e28d3f59-332c-0d89-3644-07df42f81456 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e7f084a-8239-58dd-d1f3-334a752b663b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d73bbec8-7ed5-2ef3-a2f0-7a096ad8854e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-399f26e4-9272-3d2b-74cd-858cfd9a78ca {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c645643e-a5a8-34d6-992e-74fbcd77c86b {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0a2cb508-0320-3196-21ad-599dd3ffab63 {
width: 100% !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-bd636ae4-0751-bcd8-9a80-f68f30ba71ae {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-37958abe-b491-066c-61b0-eba577840879 {
width: 100% !important;
}
.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-650f4f29-3151-6648-222c-801adcbc1c6f {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-f3a0aab4-ddf1-c851-deb4-88624a02611e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd4f60d8-3d34-4ad2-f33e-8477baeb3e86 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a34df974-95db-891d-fc5d-fe37904e30eb {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e9795458-7fb5-665c-320b-a6db28ae5489 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45329b83-c4c2-65fe-1f35-0364ac1599c4 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
}